.site-name a {
    color: #fff;
    text-shadow: 1px 1px 6px #000;
}

#eaton-learned-spaces tr th,
#eaton-learned-spaces tr td {
    padding: 10px 3px;
    text-align: center;
}

#eaton-learned-spaces .category {
    font-size: 1.2em;
    padding: 10px 0;
    font-weight: bold;
    text-align: center;
}

#footer-links {
    border: none;
    float: right;
    width: 440px;
    margin-bottom: 0;
}

#footer-links tr td {
    border: none;
    width: 220px;
}

.view-self-fellow table,
.view-undergraduate-graduate-ambassadors table {
    border: none;
}

.view-self-fellow table tr td,
.view-undergraduate-graduate-ambassadors table tr td {
    padding: 0 0 2% 0;
    border: none;
}

.view-self-fellow .col-1,
.view-self-fellow .col-2,
.view-undergraduate-graduate-ambassadors .col-1,
.view-undergraduate-graduate-ambassadors .col-2 {
    width: 33%;
    position: relative;
}

.view-self-fellow .col-2,
.view-undergraduate-graduate-ambassadors .col-2 {
    padding-left: 1%;
}

.view-self-fellow .col-1 img,
.view-self-fellow .col-2 img,
.view-undergraduate-graduate-ambassadors .col-1 img,
.view-undergraduate-graduate-ambassadors .col-2 img {
    width: 90px;
    float: left;
    padding-right: 2%;
}

.view-self-fellow ul,
.view-undergraduate-graduate-ambassadors ul {
    padding-left: 0;
    display: inline;
}

.view-self-fellow ul li,
.view-undergraduate-graduate-ambassadors ul li {
    text-indent: 0;
    margin: 0;
    font-size: 13px;
}

.view-self-fellow .views-field-title,
.view-undergraduate-graduate-ambassadors .views-field-title {
    font-weight: bold;
}

.view-self-fellow .views-field-field-email,
.view-undergraduate-graduate-ambassadors .views-field-field-email {
    font-size: 13px;
}

.industry-partners {
    border: none;
}

.industry-partners td {
    border: none;
    width: 33%;
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    height: 100px;
}

.industry-partners td a img,
.industry-partners td img {
    max-width: 250px;

}

#jobs {
    border: 0;
}

#jobs tr:first-of-type {
    font-weight: bold;
    vertical-align: bottom;
}

#jobs tr td {
    padding: 1% 0 1% 1%;
    border: 0;
}

#jobs tr td:last-of-type {
    width: 90px;
}

#jobs tr:nth-child(even) {
    background-color: #EFEFEF;
}

.webform-component-fieldset {
    border: 1px solid #ccc;
}

.webform-component-fieldset legend {
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 1em;
}

.webform-component-fieldset .fieldset-wrapper {
    padding: 1em;
}

#degrees-custom .views-row {
    overflow: auto;
}

#degrees-custom .views-field-field-kudegreetype ul {
    margin: 0;
}

#degrees-custom .views-field-field-kudegreetype li {
    margin-left: 0;
}

#degrees-custom .views-field-field-kudegreetype li+li:before {
    content: '|';
    font-size: 0.9em;
    padding: 0 4px;
}

#degrees-custom .degreetypes {
    padding: 0 10px;
}

/* People page */
#region-content #node-page-181 .facultyrow .about,
#region-content #node-page-744 .facultyrow .about {
    width: 78%;
}

/* Facts & Figures page */

#facts-figures {
    border: none;
}



#facts-figures td {
    width: 33%;
    border: none;
    vertical-align: top;
    margin: 10px;
    padding: 10px;
    text-align: center;
}

#facts-figures td h2 {
    background-color: #eee;
    border-radius: 20px 20px 0 0;
    padding: 10px;

}

#facts-figures td p {
    padding: 60px 10px 15px 10px;
    margin-top: -60px;
    border: 1px solid #eee;
    border-radius: 20px;
}

/* Enrollment and Graduation Data page */

table.enroll-grad-data tr:first-of-type {
    font-weight: bold;
    font-size: 0.9em;
    background-color: #efefef;
}

/* GEM GRAD Lab page */
@media only all and (max-width: 720px) {
    .hide-mobile {
        display: none;
    }

}

/* KU Button */
.ku_button {
    padding: 10px;
}

/* Career Fair Playbook */
#node-page-1007 .accordion {
    color: #fff;
    background-color: #2FAE4A;
    border-radius: 3px;
    padding: 20px;
    margin: 10px 0 0 0;
    width: 60%;
}

#node-page-1007 .active_accordion {
    background-color: #2FAE4A;
    border-radius: 3px 3px 0 0;
}

#node-page-1007 .accordion_content {
    background-color: #2FAE4A;
    border-radius: 0 0 3px 3px;
    margin-top: -12px;
    width: 60%;
    padding: 20px;
}

#weekend-of-engineering-flyer {
    width: 400px;
    margin: 0 20px 20px 20px;
    float: right;
}

#florence-boldridge {
    float: left;
    width: 150px;
    height: auto;
    margin: 0 20px 0 0;
}

/* Portrait and Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2) {

    .hide-mobile {
        display: none;
    }

    .degreerow .picture img {
        width: 220px;
    }

    .degreerow .picture,
    .degreerow .about {
        width: 96% !important;
        display: block !important;
    }


    .view-self-fellow .col-1,
    .view-self-fellow .col-2,
    .view-undergraduate-graduate-ambassadors .col-1,
    .view-undergraduate-graduate-ambassadors .col-2 {
        width: 100%;
        display: block;
        min-height: 140px;
    }

    .view-self-fellow .views-field-field-email,
    .view-undergraduate-graduate-ambassadors .views-field-field-email {
        margin-left: 96px;
    }

    .view-self-fellow ul li,
    .view-undergraduate-graduate-ambassadors ul li {
        display: inline;
    }

    .industry-partners td {
        width: 100%;
        display: block;
        margin: 40px 0;
        height: auto;
    }

    .industry-partners td:last-child {
        margin-bottom: 40px !important; /* overwriting KU theme */
    }

    .industry-partners td.empty {
        display: none;
    }

}
